<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DataSources>
  <DataSource DataSourceName="excel" DataSourceType="oledb">
    <ConnectionString>Provider=Microsoft.Jet.OLEDB.4.0;Data Source=C:\Users\Administrator\Documents\Tencent Files\8342337\FileRecv\题库（发中心版） 2.xls;Extended Properties='Excel 8.0;HDR=Yes;' </ConnectionString>
  </DataSource>
  <DataSource DataSourceName="test" DataSourceType="sqlserver">
    <ConnectionString>Data Source=localhost;User ID=sa;Password=sa</ConnectionString>
  </DataSource>
</DataSources>